variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "name" {
  type        = string
  description = "Name of the tenant"
  default     = "fourlights"
}
